.header {
	background: #fff;
  z-index: 4;
  position: relative;
}

.header-mask {
  width: 100%;
  height: auto;
  pointer-events: none;
  margin-top: -1px;
  z-index: 3;
  position: absolute;
}

.logo { 
  margin-top: 20px;

  &-mobile {
  	max-width: 110px;
  	height: auto;
  	margin-top: 14px;
  } 
}

.menu {

	li {

    @media #{$sm} {
      display: block;
      width: 100%;
    }

		a { 
			display: block;
			font-size: 0.8571rem; // 12px 
			padding-left: 0.7143rem; // 10px
	    padding-right: 0.7143rem; // 10px

      @media #{$sm} {
      padding-top: 10px;
      padding-bottom: 10px;
      }
		}
	}
}

.navbar-toggle .icon-bar {
    background: $blue-light;
}

.navbar-collapse {
  clear: both;
}